cc.Class({
    extends: cc.Component,

    properties: {
    },

    onLoad () {
        this.node.on('touchmove',this.move,this);
    },

    start () {

    },

    move(e) {
        this.node.x += e.getDelta().x;
        this.node.y += e.getDelta().y;
        // let pos = this.node.parent.convertToNodeSpaceAR(e.getLocation());
        // // console.log("切换到位置："+pos.x+","+pos.y);
        // this.node.x = pos.x;
        // this.node.y = pos.y;
    }

    // update (dt) {},
});
